"Thank you for registering!" = "¡Gracias por registrar!";
"Your license is for an earlier version of %{value1}@, and your trial period for the new version has expired. Please buy an upgrade to continue using %{value1}@." = "Su licencia pertenece a una versión anterior de %{value1}@, y su periodo de prueba ha expirado. Para continuar usando %{value1}@, deberá adquirir la actualización.";
"Buy..." = "Comprar...";
"Please buy %{value1}@ to use the application beyond the expiry date." = "Por favor compre una licencia para continuar usando %{value1}@ después de que expire el periodo de prueba.";
"Please enter your license key:" = "Por favor ingrese su licencia:";
"To continue using %{value1}@ please buy a license key or register yours if you already have one." = "Para continuar usando %{value1}@, deberá adquirir una licencia or ingresarla si ya la tiene.";
"Your trial period has expired." = "Su periodo de prueba ha expirado.";
"Your trial will expire in %{value1}@ days." = "Su periodo de prueba expira en %{value1}@ días.";
"Your license is for an older version of %{value1}@. You can try the new version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that." = "Su licencia es para una versión anterior de %{value1}@. Puede usarla por un periodo de hasta %{value2}@ días, pero transcurrido este lapso, deberá adquirir la actualización de %{value1}@.";
"We recommend you keep a copy of the above license key for your records." = "Recomendamos guardar una copia de su licencia en sus archivos.";
"Close" = "Cerrar";
"Try" = "Probar";
"PARACHUTE-XXXX-XXXX-XXXX-XXXX-XXXX" = "PARACHUTE-XXXX-XXXX-XXXX-XXXX-XXXX";
"Not Licensed" = "Sin licencia";
"Register" = "Registrar";
"Register..." = "Registrar...";
"Cancel" = "Cancelar";
"The license key is invalid" = "La licencia no es válida";
"Quit" = "Cerrar";
"Your license key" = "Su licencia";
"Your license requires an upgrade." = "Ihr Lizenzschlüssel erfordert ein Upgrade.";
"Upgrade..." = "Actualizar...";
"Save" = "Guardar";
"RCSK-XXXX-XXXX-XXXX-XXXX" = "RCSK-XXXX-XXXX-XXXX-XXXX";
